{% extends "main/base.html" %}

{% load static %}

{% block content %}

    <span id="pjax-container">

        {% include 'main/navbar.html' %}

        {% if is_pjax %}
            <title>{% block title %}{% endblock %}</title>
        {% endif %}

        {% block pjax_content %}
        {% endblock %}

    </span>

{% endblock %}